View Issue Details

IDProjectCategoryView StatusLast Update
0000371SUMoRefactoringpublic2007-12-12 20:22
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.1.1 
Target VersionFixed in Version1.2 
Summary0000371: Compatibility needs improvement (VLC,...)
DescriptionCompatibility needs improvement (VLC,...)
TagsNo tags attached.

Activities

Kyle_Katarn

2007-12-08 20:19

administrator   ~0000162

Use TJclFileVersionInfo from JclFileUtils

Issue History

Date Modified Username Field Change
2007-12-01 20:04 Kyle_Katarn New Issue
2007-12-01 20:04 Kyle_Katarn Assigned To => Kyle_Katarn
2007-12-01 20:04 Kyle_Katarn Status new => confirmed
2007-12-08 20:19 Kyle_Katarn Note Added: 0000162
2007-12-09 12:51 Kyle_Katarn Status confirmed => assigned
2007-12-12 20:22 Kyle_Katarn Status assigned => resolved
2007-12-12 20:22 Kyle_Katarn Fixed in Version => 2.8.1
2007-12-12 20:22 Kyle_Katarn Resolution open => fixed